.navpills {
    display: block;
    position: relative;
    overflow-y: hidden;
    overflow-x: hidden;
    height: 44px;
    border-bottom: 1px solid $bluegreylighter;
    padding-bottom: 12px;
    @include breakpoint (mobile){
        height: auto;
    }
    &--list {
        display: inline-block;
        cursor: pointer;
        text-align: center;
        color: $greyopt;
        @include breakpoint (mobile) {
            vertical-align: middle;
        }
    }
    .active {
        color: $violet;
    }
}